Networking System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.x.x 1.0.5000.0 2.0.0.0 4.0.0.0 System.Enum

The enumeration defines transport types for the and classes.

Defines transport types for the and classes.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Net.TransportType All

  All transport types.

  0
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Net.TransportType Udp

  The transport type is connectionless, such as UDP. Specifying this value has the same effect as specifying .

  0
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Net.TransportType Tcp

  The transport is connection oriented, such as TCP. Specifying this value has the same effect as specifying .

  0
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Net.TransportType Tcp

  TCP transport.

  0
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Net.TransportType Udp

  UDP transport.

  0
0